- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

Here is a list of all documented namespace members with links to the namespaces they belong to:

- BAD_VALUENO : Xapian
- DB_CREATE : Xapian
- DB_CREATE_OR_OPEN : Xapian
- DB_CREATE_OR_OVERWRITE : Xapian
- DB_OPEN : Xapian
- doccount : Xapian
- doccount_diff : Xapian
- docid : Xapian
- doclength : Xapian
- major_version() : Xapian
- minor_version() : Xapian
- operator!=() : Xapian
- operator==() : Xapian
- percent : Xapian
- revision() : Xapian
- sortable_serialise() : Xapian
- sortable_unserialise() : Xapian
- termcount : Xapian
- termcount_diff : Xapian
- termpos : Xapian
- termpos_diff : Xapian
- timeout : Xapian
- valueno : Xapian
- valueno_diff : Xapian
- version_string() : Xapian
- weight : Xapian
- XAPIAN_DEPRECATED() : Xapian